<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Message</title>
    <style>
        #fitur {
        background: rgb(211, 209, 236);
        }

        #body {
        background-color: rgb(245, 208, 208);
        }
        #center {
          align-items: center;
          display: flex;
          justify-content: center;
          text-align: left;
        }
    </style> 
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="{% url 'index' %}">ICAD</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="{% url 'index' %}">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'index_4' %}">List Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'add_note' %}">Add Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'note_list' %}">Note Card</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <br>

    <section id="center">
      <h3>Table Note</h3>
    </section>
    <section id="center">
      
      <table class="table table-striped table-hover">
        <tr id = "fitur">
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        
        
        {% for person in note %}
        <tr id = "body">
            <td>{{person.TO}}</td>
            <td>{{person.FROM}}</td>
            <td>{{person.TITLE}}</td>
            <td>{{person.MESSAGE}}</td>
        </tr>
        {% endfor %}
    </section>
    </table>
  </body>
</html>